/*  

These styles are not template specific
but effect all addons presentation

*/

.subnav {
padding:10px;
margin-bottom:10px;
padding-bottom:30px;
}

.suboption {
padding-right:15px;
float:left;
}

.line {
width:100%;
height:10px;
display:block;
border-bottom:#999999 thin dashed;
}
.center {
text-align:center;
margin-left:auto;
margin-right:auto;
}
.spacer { display:block; height:20px; margin:10px; }